Agent-readable docs index: /llms.txt. Full docs in one file: /llms-full.txt. Download /docs.zip to grep all markdown files locally.
/v1/accounts/{accountId}DELETE
Authorization
bearerAuth *Bearer <token>
Token in: header
Path Parameters
accountId *string
Min length: 1
Header Parameters
idempotency-key *string
Min length: 1Max length: 128
Response
204 · Account disabled
Account disabled
400 · Invalid request
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
401 · Invalid API key
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
403 · Insufficient API key scope
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
404 · Resource not found
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
409 · Account is not active
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
429 · Rate limit exceeded
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
500 · Unexpected failure
error *object
Show properties
code *"invalid_request" | "invalid_api_key" | "insufficient_scope" | "account_not_found" | "account_disabled" | "server_not_verified" | "server_not_found" | "broker_unreachable" | "credentials_rejected" | "capacity_exhausted" | "rate_limit_exceeded" | "request_timeout" | "server_state_unavailable" | "terminal_unhealthy" | "conflict" | "internal_error"
message *string
requestId *string
Request example
curl -X DELETE "https://api.fivesocket.com/v1/accounts/<accountId>" \ -H "idempotency-key: <idempotency-key>" \ -H "Authorization: Bearer <token>"